<script src="{{asset('front/js/jquery.js')}}"></script>
<script src="{{asset('front/js/bootstrap.js')}}"></script>
<script src="{{asset('front/js/owl.carousel.min.js')}}"></script>
<script>
    $(window).scroll(function() {
        var nav = $('#main-menu');
        var top = 200;
        if ($(window).scrollTop() >= top) {
            nav.css({top:'-10px'});
            nav.find('.container').addClass('bg-blue');
        } else {
            nav.css({top:'0'});
            nav.find('.container').removeClass('bg-blue');
        }
    });
</script>
@stack('js')
